@import "default.css"; /* or "default.css"; or "rwd.css"; - set css file according the selected theme in the section System > Configuration > Search Autocomplete  */
/* custom changes here */
#search_mini_form .button span{
	display: none;
}
#search_mini_form .button{
    top: 0px;
    left: 0px;
}
#search_mini_form, #search_mini_form #search{
	max-width: 960px;
	float: left;
	color: #1a1a1a;
}
.searchautocomplete .form-search{
	background-color: #e0efed;
	width: 94%;
    margin: 10px 10px 10px 10px;
}
.searchautocomplete .searchautocomplete-placeholder{
	    top: 40px;
}